body {
	margin:0px;
	padding:0px;
	font-family:Verdana, sans-serif;
	color:#333;
}

#top h1 a{
    color:#000000;
    font-family: "Century Schoolbook", cursive;
    font-style:italic;
}
p{
    text-align:left;
    font-family:verdana, sans-serif;
}
#sidebar{
	display:none;
}
#menucontainer {
    display:none;
}

.entry_sig{
    font-size:small;
    width:90%;
    text-align:right;
 }
 .eml{
     font-size:small;
 }
